Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1358106 - [Docs][RFE] Provide instructions on how to rebuild and replace compute and controller nodes
Summary: [Docs][RFE] Provide instructions on how to rebuild and replace compute and co...
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: documentation
Version: 7.0 (Kilo)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: async
: 7.0 (Kilo)
Assignee: Martin Lopes
QA Contact: Dan Macpherson
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-07-20 04:43 UTC by Andrew Dahms
Modified: 2016-10-21 04:29 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-10-21 04:29:10 UTC


Attachments (Terms of Use)

Description Andrew Dahms 2016-07-20 04:43:52 UTC
Instructions on how to rebuild and replace compute and controller nodes in the event of a failure must be provided.

Comment 2 Andrew Dahms 2016-07-20 04:45:08 UTC
Assigning to Martin for review.

Comment 7 Martin Lopes 2016-08-10 23:56:29 UTC
Moving bug back to assigned state while waiting on remaining steps.

Comment 9 Martin Lopes 2016-10-21 03:59:24 UTC
Renamed guide to avoid confusion with other backup/restore efforts.

Comment 11 Martin Lopes 2016-10-21 04:29:10 UTC
Discussed with Andrew. This use case is covered by the Director guide:

https://access.redhat.com/documentation/en/red-hat-openstack-platform/9/single/director-installation-and-usage#sect-Replacing_Controller_Nodes


Note You need to log in before you can comment on or make changes to this bug.